/*
========================
Header area start
========================
*/
@font-face {
    font-family: AvenirLTStd-regular;
    src: url(fonts/AvenirLTStd-Book.otf);
    font-weight: 400;
}

@font-face {
    font-family: AvenirLTStd-medium;
    src: url(fonts/AvenirLTStd-Roman.otf);
    font-weight: 500;
}

@font-face {
    font-family: AvenirLTStd-bold;
    src: url(fonts/AvenirLTStd-Black.otf);
    font-weight: 700;
}

body {
    font-family: AvenirLTStd-regular;
    font-size: 16px;
    font-weight: 400;
    background: #fff;
    color: #191919;
}

a:hover {
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

::selection {
    color: white;
    background: #ff7675;
}

::-webkit-selection {
    color: white;
    background: #ff7675;
}

::-moz-selection {
    color: white;
    background: #ff7675;
}

.scrolltotop {
    width: 40px;
    height: 40px;
    border-radius: 20px 20px 0 0;
    background: #461A93;
    text-align: center;
    padding-top: 8px;
    font-size: 22px;
    color: #ffffff;
    position: fixed;
    right: 5px;
    bottom: 5px;
    display: none;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.scrolltotop:hover {
    background: #461A93;
    color: #fff;
    box-shadow: 0px 0px 5px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.5);
}

.header-area {

    height: 100vh;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;

    position: relative;

}

.header-cnt h2 {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 60px;
    text-transform: capitalize;
    color: #FFFFFF;
    text-align: center;
}

.header-cnt p {
    font-size: 18px;
    text-align: center;
    color: #FFF;
    margin-top: 25px;
}

.header-cnt p span {
    color: #FF3140;;
}

.header-btn {
    padding-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.button a {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    color: #6F6AFC;
    background: #FFFFFF;
    display: inline-block;
    box-shadow: 0px 18px 40px rgba(111, 106, 252, 0.12);
    -webkit-box-shadow: 0px 18px 40px rgba(111, 106, 252, 0.12);
    border-radius: 5px;
    padding-left: 20px;
    margin-top: 20px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.button a:hover {
    opacity: .9;
}

.button a img {
    max-width: 45px;
}

.button a span {
    width: 80px;
    height: 60px;
    line-height: 50px;
    background: #892DFF;
    border-radius: 5px 4px 4px 5px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    margin-left: 25px;
    box-shadow: 0px 18px 35px rgba(111, 106, 252, 0.18);
    -webkit-box-shadow: 0px 18px 35px rgba(111, 106, 252, 0.18);

}

.header-btn-2 {
    margin-left: 25px;
    margin-top: 18px;
}

.header-btn-2 a {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF !important;
    background: transparent;
    border: 1px solid #FFFFFF;
    display: inline-block;
    padding: 16px 30px;
    box-shadow: 0px 18px 40px rgba(111, 106, 252, 0.12);
    -webkit-box-shadow: 0px 18px 40px rgba(111, 106, 252, 0.12);
    -moz-box-shadow: 0px 18px 40px rgba(111, 106, 252, 0.12);
    border-radius: 5px;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
}


.header-btn-2_a:hover {
    background: #FFF;
    color: #000 !important;
}

/*=== profit-area start ===*/
.profit-area {
    padding: 120px 0 100px;
}

.upper-cnt h2 {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 33px;
    text-align: center;
    text-transform: capitalize;
    color: #07020D;
}

.upper-cnt p {
    font-size: 24px;
    text-align: center;
    color: #413A4A;
    position: relative;
    z-index: 99999;
}

.upper-cnt p::after {
    content: "";
    display: block;
    width: 36px;
    height: 2px;
    background: #413A4A;
    margin: auto;
    margin-top: -7px;
    z-index: -999999;
}

.upper-cnt {
    padding-bottom: 20px;
}

.profit-item {
    background: linear-gradient(180deg, #892DFF 0%, #41198B 100%);
    -webkit-background: linear-gradient(180deg, #892DFF 0%, #41198B 100%);
    -moz-background: linear-gradient(180deg, #892DFF 0%, #41198B 100%);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 40px 12px 20px;
    text-align: center;
    min-height: 590px;
}

.profit-item h4 {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    text-transform: capitalize;
    color: #FFFFFF;
}

.profit-item p {
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #EEEEEE;
    margin: 15px 0;
}

.profit-inner {
    padding: 20px 0 30px;
    height: 300px;
}

.profit-inner img {
    max-width: 280px;
}

.profit-item p img {
    max-width: 25px;
}

.profit-item p:last-child {
    margin: 0;
}

.profit-bottom p {
    font-size: 16px;
    color: #413A4A;
    margin-top: 18px;
}

/*=== offer-area start ===*/
.offer-area {
    background: linear-gradient(to top, #F6F0FF, #FAF7FF);
    -webkit-background: linear-gradient(to top, #F6F0FF, #FAF7FF);
    -moz-background: linear-gradient(to top, #F6F0FF, #FAF7FF);
    padding: 120px 0;
}

.offer-upper p {
    font-size: 18px;
    text-align: center;
    color: #413A4A;
}

.offer-upper p span {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    color: #FF3140;
}

.offer-upper p::after {
    display: none;
}

.offer-upper ul {
    text-align: center;
    padding-top: 10px;
}

.offer-upper ul li {
    display: inline-block;
    padding: 0 8px;
}

.offer-upper ul li a {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    color: #892DFF;
    display: inline-block;
    padding: 12px 55px;
    background: #FFFFFF;
    border: 1px solid #6F6AFC;
    box-shadow: 0px 18px 40px rgba(111, 106, 252, 0.12);
    -webkit-box-shadow: 0px 18px 40px rgba(111, 106, 252, 0.12);
    border-radius: 5px;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
}

.offer-upper ul li a:hover {
    color: #FFF;
    background: #892DFF;
    box-shadow: 0px 18px 35px rgba(111, 106, 252, 0.18);
    -webkit-box-shadow: 0px 18px 35px rgba(111, 106, 252, 0.18);
}

.offer-upper ul li a:hover {
    opacity: .8;
}

.offer-part {
    padding: 35px 0;
}

.offer-item {
    background: #FFFFFF;
    box-shadow: 0px 7px 20px rgba(65, 58, 74, 0.05);
    -webkit-box-shadow: 0px 7px 20px rgba(65, 58, 74, 0.05);
    -moz-box-shadow: 0px 7px 20px rgba(65, 58, 74, 0.05);
    border: 1px solid #FFF;
    border-radius: 5px;
    padding: 30px 30px 40px;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
}

.offer-item-upper .john {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.item-upper-cnt {
    margin-left: 18px;
}

.item-upper-cnt h4 {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 20px;
    color: #07020D;
}

.item-upper-cnt p {
    font-size: 16px;
    color: #998EA6;
    margin-bottom: 0;
}

.item-upper-cnt p img {
    max-width: 28px;
    margin-right: 10px;
}

.payment-part {
    padding: 40px 0;
}

.payment-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
}

.payment-item h4 {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 16px;
    color: #413A4A;
    margin-bottom: 0;
}

.payment-item ul li {
    display: inline-block;
    padding: 0 4px;
}

.payment-item ul li img {
    max-width: 30px;
    border-radius: 5px;
}

.payment-item ul li {
    font-size: 18px;
    color: #413A4A;
}

.pay-item2 {
    border-top: none;
}

.price-part p {
    font-size: 16px;
    text-align: center;
    color: #892DFF;
    display: inline-block;
    background: #F8F3FF;
    border-radius: 5px;
    padding: 8px 40px;
}

.price-part h2 {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 28px;
    text-align: center;
    text-transform: capitalize;
    color: #07020D;
}

.price-part a {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    color: #892DFF;
    display: inline-block;
    padding: 14px 60px;
    background: #FFFFFF;
    border: 1px solid #892DFF;
    box-shadow: 0px 15px 30px rgba(137, 45, 255, 0.1);
    -webkit-box-shadow: 0px 15px 30px rgba(137, 45, 255, 0.1);
    border-radius: 5px;
    margin-top: 30px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.offer-item:hover {
    padding: 52px 30px;
    border: 1px solid #892DFF;
}

.offer-item:hover .price-part a,
.price-part a:hover {
    background: #892DFF;
    color: #FFF;
    box-shadow: 0px 18px 35px rgba(111, 106, 252, 0.18);
    -webkit-box-shadow: 0px 18px 35px rgba(111, 106, 252, 0.18);
}

.price-part a:hover {
    opacity: .9;
}

.offer-item:hover {
    border-color: #892DFF;
}

.offer-btm-button a {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #07020D;
    display: inline-block;
    padding: 10px 35px;
    background: #FFFFFF;
    border: 1px solid #07020D;
    box-shadow: 0px 18px 40px rgba(7, 2, 13, 0.07);
    -webkit-box-shadow: 0px 18px 40px rgba(7, 2, 13, 0.07);
    border-radius: 5px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.offer-btm-button a i {
    margin-left: 7px;
    font-size: 20px;
}

.offer-btm-button a:hover {
    background: #892DFF;
    color: #FFF;
    border-color: #892DFF
}

/*=== offer-2-area start ===*/
.offer-2-area {
    padding: 120px 0 100px;
}

.offer-2-area .offer-2-upper {
    font-size: 24px;
}

.offer-2-area .offer-upper ul {
    padding-bottom: 20px;
}

.pay-item3 {
    border: none;

}

.pay-item4 {
    border: none;
    background: #59B64C;
    padding-left: 10px;
    padding-right: 10px;
}

.pay-item4 h4 {
    color: #FFF;
}

.pay-item4 ul li {
    color: #FFF;
}

.offer-2-area .pay-item2 ul li,
.offer-2-area .pay-item3 ul li,
.offer-2-area .pay-item4 ul li {
    font-size: 16px;
}

.graps-part {
    padding: 5px 0 45px;
}

.graps-part img {
    width: 100%;
}

.offer-2-area .offer-item {
    box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .1);
}

.offer-upper .offer-2-lst {
    margin-bottom: 0;
}

.offer-2btm-item p {
    font-size: 22px;
    text-align: center;
    color: #413A4A;
}

.offer-2btm-item p a {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    color: #FF3140;
    display: inline-block;
    text-decoration: underline;
}

/*=== wether-area start ===*/
.wether-area {
    padding: 20px 0 110px;
}

.wether-upper h4 {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 33px;
    line-height: 46px;
    text-align: center;
    text-transform: capitalize;
    color: #07020D;
}

.wether-upper {
    padding-bottom: 40px;
}

.really-item {
    background: #FFF;
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    padding: 30px;
    text-align: center;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.really-item:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, .1);
}

.really-item img {
    max-width: 120px;
    margin: auto;
}

.really-item p {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 22px;
    text-align: center;
    color: #413A4A;
    margin-top: 20px;
    margin-bottom: 0;
}

.realy-inr {
    min-height: 125px;
}

.wether-btm p {
    font-size: 24px;
    text-align: center;
    color: #413A4A;
}

.wether-btm p strong {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
}

.wether-btm {
    padding-top: 30px;
}

/*=== service-area start ===*/
.service-area {
    background: linear-gradient(to top, #F6F0FF, #FBFAFF);
    -webkit-background: linear-gradient(to top, #F6F0FF, #FBFAFF);
    -moz-background: linear-gradient(to top, #F6F0FF, #FBFAFF);
    padding: 100px 0;
}

.upper-cnt h4 {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 36px;
    text-align: center;
    text-transform: capitalize;
    color: #07020D;
}

.upper-cnt p {
    font-size: 18px;
    text-align: center;
    color: #3D3C4E;
    padding: 15px 0;
    z-index: 0;
}

.lcr-item {
    background: #FFF;
    text-align: center;
    padding: 35px 30px 15px;
    min-height: 325px;
    margin: 15px 0;
    border-radius: 5px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.lcr-item img {
    max-width: 105px;
    margin: 0 auto;
}

.lcr-item h4 {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    text-transform: capitalize;
    color: #040413;
    padding: 25px 0 10px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.lcr-item p {
    font-size: 16px;
    text-align: center;
    color: #3D3C4E;
}

.lcr-item:hover {
    background: #FFF;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.lcr-item:hover h4 {
    color: #6F6AFC;
}

.lcr-btm p {
    font-size: 18px;
    text-align: center;
    color: #3D3C4E;
    padding-top: 10px;
}

.lcr-btm p strong a {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    color: #FF3140;
    text-decoration: underline;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.lcr-btm p strong a:hover {
    opacity: .8;
}

.service-area .upper-cnt p::after,
.gt-start-area .upper-cnt p::after {
    display: none;
}

.service-area .upper-cnt,
.gt-start-area .upper-cnt {
    padding-bottom: 0;
}

/*=== research-area start ===*/
.research-area {
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}

.research-area::after {
    content: "";
    display: block;
    position: absolute;
    width: 50%;
    height: 100%;
    background: #F9F9F9;
    top: 0;
    left: 0;
    z-index: -999999999;
}

.res-cnt h4 {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 25px;
    text-align: center;
    text-transform: capitalize;
    color: #07020D;
}

.res-item {
    padding-top: 25px;
}

.res-inner img {
    max-width: 100px;
}

.res-inner {
    background: #FFFFFF;
    box-shadow: 0px 10px 35px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 10px 35px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 10px 35px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    padding: 10px;
    min-height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px;
}

/*=== gt-start-area start ===*/
.gt-start-area {
    background: #FFF;
    padding: 110px 0 100px;
}

.upper-cnt p span {
    color: #FF3140;
}

.gt-item img {
    max-width: 52px;
    display: block;
    margin: auto;
}

.gt-item h4 {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    text-transform: capitalize;
    color: #040413;
    margin-top: 20px;
}

.gt-item {
    margin: 20px 0;
    position: relative;
}

.gt-item::after {
    content: "";
    display: block;
    position: absolute;
    width: 105px;
    height: 1px;
    background: #FF939B;
    top: 50%;
    left: 88%;
    transform: translateY(-50%);
}

.lst-gt:last-child::after {
    display: none;
}

/*=== footer-area start ===*/
.footer-area {
    background-image: url(../files/landing2/header-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 120px 0 170px;
    position: relative;
}

.footer-cnt h4 {
    font-family: AvenirLTStd-bold;
    font-weight: 700;
    font-size: 36px;
    text-align: center;
    text-transform: capitalize;
    color: #FFFFFF;
}

.footer-cnt p {
    font-size: 28px;
    text-align: center;
    color: #EEEEEE;
}

.lcr-item .btcon-2 {
    display: none;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.lcr-item:hover .btcon-1 {
    display: none;
}

.lcr-item:hover .btcon-2 {
    display: block;
}

ul{
    margin-bottom: 0;
}
